upstream puntosvariacion {
        server 172.17.0.1:8080;
        server 172.17.0.1:8081;
        }
server {
    listen 80;

    location / {
        proxy_pass http://puntosvariacion;
        proxy_set_header Host             $http_host; 
        proxy_set_header X-forwarded-For  $remote_addr;
        }
}